RESTinio

Public Attributes | List of all members
nonstd::optional_lite::detail::struct_t< T > Struct Template Reference

`#include <optional.hpp>`

## Public Attributes
T | _

## Detailed Description

template<typename T>
struct nonstd::optional_lite::detail::struct_t< T >

Definition at line 709 of file optional.hpp.

## Member Data Documentation

## ◆ _

template<typename T >

T nonstd::optional_lite::detail::struct_t< T >::_

Definition at line 709 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp